<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class DataMenuKontaktSub2 extends DataMenuFreeSight36
{
  public function get2ndColumn()
  {
    $tmp = $this->sight;
    $this->getsight(83);
    $this->getdataarraynocolumn();
    $retour = $this->getnocolumn();
    $this->sight = $tmp;

    return $retour;
  }
}